# The Swoole\Serialize class

(PHP 5 >= 5.2.0, PHP 7, PECL swoole >= 1.9.0)

## Introduction

## Class synopsis

Swoole\Serialize {
/* Methods */
public static pack ( string `$data` [, int `$is_fast` ] ) : ReturnType
public static unpack ( string `$data` [, string `$args` ] ) : ReturnType
}

## Table of Contents

- Swoole\Serialize::pack — Serialize the data.
- Swoole\Serialize::unpack — Unserialize the data.